import { ElementRef, OnInit } from "@angular/core";
export declare class QMSRangeSliderDirective implements OnInit {
    private ele;
    constructor(ele: ElementRef);
    timerId: any;
    ngOnInit(): void;
    onMouseUp(): void;
    onMouseDown(): void;
}
